/* No comment provided by engineer. */
"Account:" = "Konto:";

/* No comment provided by engineer. */
"All Accounts" = "Alle Konten";

/* No comment provided by engineer. */
"All Time" = "Jedes Datum";

/* No comment provided by engineer. */
"contains all" = "enthält alle";

/* No comment provided by engineer. */
"contains any" = "enthält einige";

/* No comment provided by engineer. */
"Custom" = "Eigene";

/* No comment provided by engineer. */
"Date Range" = "Zeitraum";

/* No comment provided by engineer. */
"Day" = "Tag";

/* No comment provided by engineer. */
"does not contain all" = "enthält nicht alle";

/* No comment provided by engineer. */
"does not contain any" = "enthält keines";

/* No comment provided by engineer. */
"Enter Title" = "Titel eingeben";

/* No comment provided by engineer. */
"Group according to the above rules" = "Nach obigen Regeln gruppieren";

/* No comment provided by engineer. */
"Grouping:" = "Gruppierung:";

/* No comment provided by engineer. */
"In the Last Month" = "Seit einem Monat";

/* No comment provided by engineer. */
"In the Last Quarter" = "Seit einem Quartal";

/* No comment provided by engineer. */
"In the Last Week" = "Seit einer Woche";

/* No comment provided by engineer. */
"In the Last Year" = "Seit einem Jahr";

/* No comment provided by engineer. */
"Include Transfers" = "Umbuchungen miteinbeziehen";

/* No comment provided by engineer. */
"Income (Credits)" = "Einnahmen (Gutschriften)";

/* No comment provided by engineer. */
"Last Month" = "Letzter Monat";

/* No comment provided by engineer. */
"Last Quarter" = "Letztes Quartal";

/* No comment provided by engineer. */
"Last Week" = "Letzte Woche";

/* No comment provided by engineer. */
"Last Year" = "Letztes Jahr";

/* No comment provided by engineer. */
"matches exactly" = "genaue Übereinstimmung";

/* No comment provided by engineer. */
"Month" = "Monat";

/* No comment provided by engineer. */
"Quarter" = "Quartal";

/* No comment provided by engineer. */
"Range:" = "Zeitraum:";

/* No comment provided by engineer. */
"Simple" = "Einfach";

/* No comment provided by engineer. */
"Spending (Debits)" = "Ausgaben (Belastungen)";

/* No comment provided by engineer. */
"This Month" = "Dieser Monat";

/* No comment provided by engineer. */
"This Quarter" = "Dieses Quartal";

/* No comment provided by engineer. */
"This Week" = "Diese Woche";

/* No comment provided by engineer. */
"This Year" = "Dieses Jahr";

/* No comment provided by engineer. */
"Transaction Details" = "Details zur Transaktion";

/* No comment provided by engineer. */
"Type:" = "Typ:";

/* No comment provided by engineer. */
"Unit:" = "Einheit:";

/* No comment provided by engineer. */
"Week" = "Woche";

/* No comment provided by engineer. */
"Year" = "Jahr";

